.datepicker{
    padding: 0.8em;
}
.datepicker td{
    padding: 0.5em;
}
@media (max-width: 992px) {
    .navbar-collapse {
        background-color: #772953;
        position: fixed;
        top: 50px;
        left: 0;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 75%;
        height: 100%;
        z-index: 1000;
    }

    .navbar-collapse.collapsing {
        left: -75%;
        transition: height 0s ease;
    }

    .navbar-collapse.show {
        left: 0;
        transition: left 300ms ease-in-out;
    }

    .navbar-toggler.collapsed ~ .navbar-collapse {
        transition: left 500ms ease-in-out;
    }
}

.card, .btn, .gridview{
    box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px !important;
}

table {
    border-radius: 0.25rem !important;
}
